@charset "UTF-8";
/**
  * Media Query指定のテンプレート
  * @param {string} $breakpoints.sm - 画面の横幅がsmサイズ
  * @param {string} $breakpoints.md - 画面の横幅がmdサイズ
  * @param {string} $breakpoints.lg - 画面の横幅がlgサイズ
  * @param {string} $breakpoints.xl - 画面の横幅がxlサイズ
  */
/**
    * UA指定のテンプレート
    * @param {string} $breakdevices.touche - タッチデバイス（iOS, Android）
    * @param {string} $breakdevices.laptop - ラップトップデバイス（Windows, Mac OS）
    */
.bw-figure {
  display: block;
}

.bw-figure__detail {
  display: inline-block;
  position: relative;
}

.bw-figure__detail img {
  -webkit-box-shadow: 0px 5px 15px #acabab;
          box-shadow: 0px 5px 15px #acabab;
  width: 200px;
  height: auto;
}

.bw-figure__new {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 35px;
  background: url("https://mw-wfs.akamaized.net/DM/common/image/2020-11-27/common/ico_new.svg") no-repeat;
  background-size: cover;
}

.bw-sns, .bw-sns-magazine {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (min-width: 769px) {
  .bw-sns {
    position: absolute;
    right: 0;
    top: -15px;
  }

  .bw-sns-magazine {
    position: absolute;
    right: 0;
    top: 10px;
  }
}

.bw-sns__item {
  margin: 8px;
  width: 44px;
  margin: 5px;
}

@media screen and (min-width: 769px) {
  .bw-sns__item {
    margin-left: 10px;
    width: 30px;
  }
}

.bw-sns__item img {
  width: 100%;
}

.bw_detail__listSlick .slick-next {
  display: none !important;
}

@media screen and (min-width: 769px) {
  .bw_detail__listSlick .slick-next {
    top: 40% !important;
    right: 15px;
    display: block !important;
    z-index: 9;
  }
}

.bw_detail__listSlick .slick-next:before {
  background-image: url(https://mw-wfs.akamaized.net/DM/common/image/common/icon_arrow.png);
  background-size: cover;
  display: block;
  width: 1em;
  height: 1em;
  color: transparent !important;
  background-repeat: no-repeat;
}

.bw_detail__listSlick:after {
  width: 10%;
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  top: 0;
  min-height: 200px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(#fff));
  background: linear-gradient(90deg, rgba(255, 255, 255, 0), #fff);
}

.bw_detail__thumbLink {
  display: block;
  margin: 10px 20px 10px 0;
  max-width: 100px;
}

@media screen and (min-width: 769px) {
  .bw_detail__thumbLink {
    max-width: 110px;
  }
}

.bw_detail__thumbLink:hover {
  text-decoration: none;
}

.bw_detail__thumbLink:focus {
  outline: none;
}

.bw_detail__thumbLink img {
  -webkit-box-shadow: 0px 5px 8px 0px #DBDBDB;
          box-shadow: 0px 5px 8px 0px #DBDBDB;
  width: 100%;
}

.bw_detail__thumbLink img:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

@media screen and (min-width: 769px) {
  .bw_detail__thumbLink img:hover {
    opacity: 0.7;
  }
}

.bw_detail__listSlick_txt {
  margin-top: 10px;
  color: #000;
  font-weight: 600;
}

.bw_detail__listSlick_txt span {
  font-weight: 300;
}

.bw_detail__banner {
  display: block;
  width: 100%;
  margin-top: 35px;
}

.bw_detail__banner img {
  width: 100%;
}

.bw-contenedor {
  display: table;
  position: relative;
  margin-bottom: 25px;
}

.bw-expand {
  position: relative;
  width: 100%;
  padding: 15px 0;
  margin-top: 15px;
  max-height: 73px;
  overflow: hidden;
  -webkit-transition: .5s;
  transition: .5s;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
  color: #333;
}

@media screen and (min-width: 769px) {
  .bw-expand {
    max-height: 73px;
  }
}

.bw-expand::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
  bottom: 0;
  pointer-events: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.bw-contenedor input {
  visibility: hidden;
}

.bw-contenedor label {
  position: absolute;
  bottom: -25px;
  display: block;
  right: 0;
  background: #aaa;
  z-index: 9;
  cursor: pointer;
  color: #0084e5;
  background: #fff;
  font-size: 14px;
  font-weight: 600;
}

.bw-contenedor label:before {
  content: "…さらに見る";
}

.bw-contenedor input:checked + label:before {
  content: "閉じる";
}

input[type=checkbox]:checked ~ .bw-expand {
  max-height: none;
}

input[type=checkbox]:checked ~ .bw-expand:before {
  opacity: 0;
}

.bw-tab, .bw-tab--down {
  display: block;
  padding: 20px 0;
  width: 100%;
  border-bottom: none;
}

@media screen and (min-width: 769px) {
  .bw-tab, .bw-tab--down {
    border-bottom: 1px solid #ccc;
  }
}

.bw-tab--down {
  margin-top: -11px;
}

.bw-tab__inner {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}

@media screen and (min-width: 769px) {
  .bw-tab__inner {
    padding: 0;
  }
}

.bw-tab__item {
  display: inline-block;
  padding: 12px 0;
  margin-right: 26px;
  font-size: 18px;
  color: #888;
  font-weight: 300;
}

.bw-tab__item:hover {
  color: #333;
  text-decoration: none;
}

.bw-tab__item.is-active {
  color: #009141;
  font-weight: 600;
  border-bottom: 3px solid #009141;
}

.bw-tab-panel {
  display: none;
  font-size: 14px;
}

.bw-tab-panel.is-active {
  display: block;
}

.bw-tab-panel__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin: 10px 0;
  padding: 5px 0 10px;
  border-bottom: 1px solid #ccc;
}

.bw-tab-panel__item:last-child {
  border-bottom: none;
}

.bw-tab-panel__item__left {
  width: 35%;
}

.bw-tab-panel__item__left img {
  width: 100%;
}

.bw-tab-panel__item__right {
  width: calc(65% - 20px);
  margin-left: 20px;
}

.bw-dropdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
}

@media screen and (min-width: 769px) {
  .bw-dropdown {
    padding: 0;
  }
}

.bw-dropdown__title {
  width: 50%;
  padding: 20px 0;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
}

@media screen and (min-width: 769px) {
  .bw-dropdown__title {
    width: 47.5%;
  }
}

.bw-dropdown__body {
  position: relative;
  right: 0;
  padding: 20px 0;
  width: 50%;
}

@media screen and (min-width: 769px) {
  .bw-dropdown__body {
    width: 47.5%;
  }
}

.bw-dropdown__body .bootstrap-select {
  position: absolute;
  right: 0;
  top: 15px;
}

.bw-dropdown__txt {
  font-size: 14px;
  color: #333;
  font-weight: 600;
}

.bw-dropdown .form-control {
  position: relative;
  border: none;
  margin-right: 10px;
  font-size: 14px;
  color: #333;
  font-weight: 600;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  background: url("https://mw-wfs.akamaized.net/DM/common/image/2020-11-27/common/ico_caret.svg") right 50% no-repeat;
}

.slick-next:before, .slick-prev:before {
  display: none;
}

.bw_listItems_item .bw_listBuy .bw_listCartIn {
  display: inline-block;
}

@media screen and (min-width: 769px) {
  .bw_listItems_item .bw_listBuy .bw_listCartIn {
    position: relative;
    top: -1px;
  }
}

.bw-block__price {
  margin: 30px 0 0;
  font-size: 16px;
  font-weight: bold;
}

.bw-button__check img {
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}
.bw-button__check {
/* position: absolute; */
top: 1em;
/* right: 15px;
width: 30px; */
height: 30px;
cursor: pointer;
background-size: cover;
}

.bw-breadcrumb {
  display: block;
}

/*# sourceMappingURL=data:application/json;base64,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 */